@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Noto+Sans+JP:wght@100..900&family=Zen+Kaku+Gothic+New:wght@400;500;700&display=swap");
/* # =================================================================
# Style
# ================================================================= */
/*-------- article  --------*/
.article__inner {
  background-color: #ffffff;
  border-radius: 30px;
  padding: 54px 30px 40px;
}
.article__image-wrap {
  width: 100%;
  max-width: 975px;
  aspect-ratio: 975/600;
  border-radius: 40px;
  overflow: hidden;
  margin: 0 auto;
}
.article__title-wrap {
  width: 100%;
  max-width: 975px;
  border-bottom: 1px solid #e6dde3;
  padding-bottom: 25px;
  margin: 46px auto 0;
}
.article__date {
  display: inline-block;
}
.article__tag {
  display: inline-block;
  margin: 0 2px;
}
.article__title {
  font-size: 26px;
  font-weight: 400;
  margin-top: 20px;
}
.article__main {
  width: 100%;
  max-width: 975px;
  padding-top: 15px;
  margin: 0 auto;
}
.article__button {
  width: 100%;
  max-width: 226px;
  margin: 74px auto 0;
}



.article-main p {
  font-weight: 400;
  margin-top: 35px;
}
.article-main h4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
  font-size: 20px;
  font-weight: 400;
  margin-top: 70px;
}
.article-main h4::before {
  content: "";
  display: block;
  width: 4px;
  height: 20px;
}
.article-main--news.article-main h4::before {
  background-color: #eb5442;
}
.article-main--club.article-main h4::before {
  background-color: #fd8200;
}
.article-main--area.article-main h4::before {
  background-color: #348ddf;
}

@media screen and (max-width: 768px) {
  .article {
    margin-bottom: 100px;
  }
}